:root{
	--phone: #0083a3;
		--email: red;
			--wa: #25D366;
			--mobile: #607d8b;
			--fax: orangered;
			--onlineform: cornflowerblue;
		}
		
		a.mobile {
			display: flex;
}
.search-found {
	background: yellow;
}

.phonebook h2 {
	border-bottom: 1px solid #ddd;
	color: #007e3d;
	padding: 10px 0;
	font-size: 1.2em;
	margin: 0;
}

.phonebook.active > h2 {
	padding: 10px;
}

.phonebook h2 a {
	color: var(--phone);
}

.phonebook.active {
	margin-bottom: 15px;
	border: 1px solid var(--phone);
	box-shadow: 3px 3px 10px rgba(0,0,0,0.1);
}

.phonebook.active > h2 {
	background: var(--phone);
	color: #fff;
}
.phonebook.active > h2 a {
	color: #fff;
}
.phonebook > h2 > a > em:before {
	content: '\f137';
}
section.phonebook {
	border-radius: 25px 25px 0 0;
	overflow: hidden;
}
.phonebook.active > h2 > a > em:before {
	content: '\f13a';
}

.phonebook .info {
	display: none;
	background: #f1f1f1;
	padding: 15px;
}

.phonebook .info:focus {
	outline: 0;
}

.phonebook .info p {
	margin: 0 0 20px 0;
}

.phonebook .member {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 15px;
}


.phonebook .pic {
	float: right;
	margin-left: 10px;
}

.phonebook .pic img {
	display: block;
	max-width: 100px;
}


.phonebook .fa-stack {
	font-size: 100%;
}

.phonebook .phone .fa-stack {
	color: blue;
}

.phonebook .mobile .fa-stack {
	color: var(--mobile);
	}
	
	.phonebook .onlineForm .fa-stack {
		color: var(--onlineform);
}

.phonebook .email .fa-stack {
	color: var(--email);
}

.phonebook .fax .fa-stack {
	color: var(--fax);
}

.phonebook .fa-mobile {
	font-size: 130%;
}

.phonebook .mobile .fa-stack > i.fa-whatsapp {
	background-color: var(--wa) !important;
	border-radius: 100px;
	width: 28.5px;
	height: 28.5px;
	display: grid;
	place-content: center;
	margin-left: 2px;
	margin-top: 1px;
	font-size: 1.25rem;
}

.phonebook .fa-whatsapp {}
.phonebook .fa-envelope {
	font-size: 90%;
}

.phonebook .fa-fax {
	font-size: 90%;
}

.contact-info {
	float: right;
}

@media (min-width: 768px) {
	.contact-info {
		width: 50%;
	}
}
@media (max-width: 767px) {
	.contact-info {
		margin-left: 5px;
	}
}

.contact-info a {
	color: inherit;
	align-items: center;
}

@media (max-width: 767px) {
	.phonebook .text {
		display: none;
	}
}

.phoneboook-search-holder {
	margin-bottom: 30px;
}

.phoneboook-search-holder .inner {
	position: relative;
}

.phoneboook-search-holder .search-results {
	position: absolute;
	top: 10px;
	left: 50px;
	font-size: 1.2em;
}

.phoneboook-search-holder input {
	border: 0;
	width: 100%;
	font-size: 1.2em;
	font-family: 'Open Sans Hebrew', arial;
	padding: 10px;
	border: 1px solid #ddd;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.1);
}

.phoneboook-search-holder button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 0 10px;
	background: none;
	border: 0;
}

.currentSearchResult {
	background: orange;
	}
	
	@media (max-width:991px) {
		.col-md-7 {
			display: flex;
			flex-direction: column;
		}
	
		.contact-info:last-child {
			margin-top: auto;
		}
}